<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:ijw="http://www.istandaarden.nl/ijw/3_1/basisschema/schema"
>
	<!-- iJw 3.0 CD007 version 2.4.3 (2021-09-29) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="CD007"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CD007"/>
	</xsl:template>

	<xsl:template match="*[ijw:Taal | ijw:Vorm]" mode="check">
		<xsl:call-template name="checksame">
			<xsl:with-param name="pThis" select="ijw:Taal"/>
			<xsl:with-param name="pValue1">*</xsl:with-param>
			<xsl:with-param name="pOther" select="ijw:Vorm"/>
			<xsl:with-param name="pValue2">1</xsl:with-param>
			<xsl:with-param name="pRule">CD007</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
