<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:ijw="http://www.istandaarden.nl/ijw/3_1/basisschema/schema"
>

	<!-- iJw 3.0 CD025 version 2.4.3 (2021-09-29) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="CD025"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CD025"/>
	</xsl:template>

	<xsl:template match="ijw:LandCode" mode="CD025">
		<xsl:call-template name="checkimplication">
			<xsl:with-param name="pValue1">NL</xsl:with-param>
			<xsl:with-param name="pOther" select="../ijw:Huis/ijw:Huisnummer"/>
			<xsl:with-param name="pValue2">*</xsl:with-param>
			<xsl:with-param name="pRule">CD025</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
