<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
				xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:ijw="http://www.istandaarden.nl/ijw/3_1/basisschema/schema"
				xmlns:jw323="http://www.istandaarden.nl/ijw/3_1/jw323/schema"
>

	<!-- iJw 3.0 CS337 version 2.4.3 (2021-09-29) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="CS337"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS337"/>
	</xsl:template>

	<xsl:template match="jw323:Prestatie" mode="CS337">
		<xsl:call-template name="checksameyear">
			<xsl:with-param name="pThis" select="jw323:ProductPeriode/ijw:Begindatum"/>
			<xsl:with-param name="pOther" select="jw323:ProductPeriode/ijw:Einddatum"/>
			<xsl:with-param name="pRule">CS337</xsl:with-param>
		</xsl:call-template>
		<xsl:call-template name="checksamemonth">
			<xsl:with-param name="pThis" select="jw323:ProductPeriode/ijw:Begindatum"/>
			<xsl:with-param name="pOther" select="jw323:ProductPeriode/ijw:Einddatum"/>
			<xsl:with-param name="pRule">CS337</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
</xsl:stylesheet>
