<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:ijw="http://www.istandaarden.nl/ijw/3_1/basisschema/schema"
				xmlns:jw323="http://www.istandaarden.nl/ijw/3_1/jw323/schema"
>

	<!-- iJw 3.0 CS339 version 2.4.3 (2021-09-29) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="CS339"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS339"/>
	</xsl:template>

	<xsl:template match="jw323:Prestatie[jw323:Eenheid/text() = '83']" mode="CS339">
		<xsl:call-template name="checkRelation">
			<xsl:with-param name="pThis" select="jw323:GeleverdVolume"/>
			<xsl:with-param name="pOther" select="jw323:IngediendBedrag/ijw:Bedrag"/>
			<xsl:with-param name="pExtra" select="nonExistantNode"/>
			<xsl:with-param name="pRelation">equals</xsl:with-param>
			<xsl:with-param name="pRule">CS339</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
