<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:ijw="http://www.istandaarden.nl/ijw/3_1/basisschema/schema"
				xmlns:jw323="http://www.istandaarden.nl/ijw/3_1/jw323/schema"
>

	<!-- iJw 3.0 TR319 version 2.4.3 (2021-09-29) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="TR319"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="TR319"/>
	</xsl:template>

	<xsl:template match="jw323:Prestatie" mode="TR319">
		<xsl:call-template name="checkafter">
			<xsl:with-param name="pThis"
							select="ancestor-or-self::jw323:Declaratie/jw323:DeclaratiePeriode/ijw:Einddatum"/>
			<xsl:with-param name="pOther" select="jw323:ProductPeriode/ijw:Begindatum"/>
			<xsl:with-param name="pRule">TR319</xsl:with-param>
		</xsl:call-template>
		<xsl:call-template name="checkafter">
			<xsl:with-param name="pThis"
							select="ancestor-or-self::jw323:Declaratie/jw323:DeclaratiePeriode/ijw:Einddatum"/>
			<xsl:with-param name="pOther" select="jw323:ProductPeriode/ijw:Einddatum"/>
			<xsl:with-param name="pRule">TR319</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
