<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:jw317="http://www.istandaarden.nl/ijw/3_1/jw317/schema"
>

	<!-- iJw 3.0 TR380 version 2.4.3 (2021-09-29) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="TR380"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="TR380"/>
	</xsl:template>

	<xsl:template match="jw317:NieuwProduct/jw317:GewensteIngangsdatum" mode="TR380">
		<xsl:call-template name="checkafterstrict">
			<xsl:with-param name="pOther"
							select="ancestor-or-self::*[local-name() = 'Bericht']/*[local-name() = 'Header']/*[local-name() = 'BerichtIdentificatie']/*[local-name() = 'Dagtekening']"/>
			<xsl:with-param name="pRule">TR380</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
