<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:jw315="http://www.istandaarden.nl/ijw/3_1/jw315/schema"
>

	<!-- iJw 3.0 CD043 version 2.4.3 (2021-09-29) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="CD043"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CD043"/>
	</xsl:template>

	<xsl:template match="jw315:AangevraagdProduct" mode="CD043">
		<xsl:call-template name="checksame">
			<xsl:with-param name="pThis" select="jw315:BeschikkingNummer"/>
			<xsl:with-param name="pValue1">*</xsl:with-param>
			<xsl:with-param name="pOther" select="jw315:BeschikkingIngangsdatum"/>
			<xsl:with-param name="pValue2">*</xsl:with-param>
			<xsl:with-param name="pRule">CD043</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
