<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
				xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:jw319="http://www.istandaarden.nl/ijw/3_1/jw319/schema"
>

	<!-- iJw 3.0 CD086 version 2.4.3 (2021-09-29) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="CD086"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CD086"/>
	</xsl:template>

	<xsl:template match="jw319:VerzoekAntwoord" mode="CD086">
		<xsl:call-template name="checkimplication">
			<xsl:with-param name="pValue1">2</xsl:with-param>
			<xsl:with-param name="pOther" select="../jw319:RedenAfwijzingVerzoek"/>
			<xsl:with-param name="pValue2"></xsl:with-param>
			<xsl:with-param name="pRule">CD086</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
</xsl:stylesheet>
