<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:ijw="http://www.istandaarden.nl/ijw/3_1/basisschema/schema"
>
	<!-- iJw 3.0 CS050 version 2.4.3 (2021-09-29) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="CS050"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS050"/>
	</xsl:template>

	<xsl:template match="ijw:NaamGebruik" mode="CS050">
		<xsl:call-template name="checkimplication">
			<xsl:with-param name="pThis" select="../ijw:Partnernaam"/>
			<xsl:with-param name="pValue1">#</xsl:with-param>
			<xsl:with-param name="pOther" select="."/>
			<xsl:with-param name="pValue2">1,2,3,4</xsl:with-param>
			<xsl:with-param name="pRule">CS050</xsl:with-param>
		</xsl:call-template>
		<xsl:call-template name="checkimplication">
			<xsl:with-param name="pThis" select="../ijw:Partnernaam"/>
			<xsl:with-param name="pValue1">!#</xsl:with-param>
			<xsl:with-param name="pOther" select="."/>
			<xsl:with-param name="pValue2">1,6</xsl:with-param>
			<xsl:with-param name="pRule">CS050</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
