<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:jw305="http://www.istandaarden.nl/ijw/3_1/jw305/schema"
				xmlns:jw307="http://www.istandaarden.nl/ijw/3_1/jw307/schema"
>

	<!-- iJw 3.0 CS058 version 2.4.3 (2021-09-29) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="CS058"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS058"/>
	</xsl:template>

	<xsl:template match="jw305:StartProduct/jw305:StatusAanlevering" mode="CS058">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">1,3</xsl:with-param>
			<xsl:with-param name="pRule">CS058</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template match="jw307:StopProduct/jw307:StatusAanlevering" mode="CS058">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">1,3</xsl:with-param>
			<xsl:with-param name="pRule">CS058</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
</xsl:stylesheet>
