<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
				xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:jw301="http://www.istandaarden.nl/ijw/3_1/jw301/schema"
>

	<!-- iJw 3.0 CS335 version 2.4.3 (2021-09-29) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="CS335"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS335"/>
	</xsl:template>

	<xsl:template match="jw301:ToegewezenProduct[jw301:RedenWijziging/text() = '13']" mode="CS335">
		<xsl:call-template name="checkDateEquals">
			<xsl:with-param name="pThis" select="jw301:Ingangsdatum"/>
			<xsl:with-param name="pOther" select="jw301:Einddatum"/>
			<xsl:with-param name="pExtra" select="nonExistantNode"/>
			<xsl:with-param name="pRule">CS335</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
</xsl:stylesheet>
