<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:jw301="http://www.istandaarden.nl/ijw/3_1/jw301/schema"
				xmlns:jw305="http://www.istandaarden.nl/ijw/3_1/jw305/schema"
				xmlns:jw307="http://www.istandaarden.nl/ijw/3_1/jw307/schema"
				xmlns:jw315="http://www.istandaarden.nl/ijw/3_1/jw315/schema"
				xmlns:jw317="http://www.istandaarden.nl/ijw/3_1/jw317/schema"
				xmlns:jw319="http://www.istandaarden.nl/ijw/3_1/jw319/schema"
				xmlns:jw323="http://www.istandaarden.nl/ijw/3_1/jw323/schema"
				xmlns:jw325="http://www.istandaarden.nl/ijw/3_1/jw325/schema"
>
	<!-- iJw 3.0 TR378 version 2.4.3 (2021-09-29) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="TR378"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="TR378"/>
	</xsl:template>

	<xsl:template match="jw301:Afzender" mode="TR378">
		<xsl:call-template name="checkGemeenteCode">
			<xsl:with-param name="pRule">TR378</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="jw305:Ontvanger" mode="TR378">
		<xsl:call-template name="checkGemeenteCode">
			<xsl:with-param name="pRule">TR378</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="jw307:Ontvanger" mode="TR378">
		<xsl:call-template name="checkGemeenteCode">
			<xsl:with-param name="pRule">TR378</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="jw315:Ontvanger" mode="TR378">
		<xsl:call-template name="checkGemeenteCode">
			<xsl:with-param name="pRule">TR378</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="jw317:Ontvanger" mode="TR378">
		<xsl:call-template name="checkGemeenteCode">
			<xsl:with-param name="pRule">TR378</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="jw319:Afzender" mode="TR378">
		<xsl:call-template name="checkGemeenteCode">
			<xsl:with-param name="pRule">TR378</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="jw319:Gemeente" mode="TR378">
		<xsl:call-template name="checkGemeenteCode">
			<xsl:with-param name="pRule">TR378</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="jw323:Ontvanger" mode="TR378">
		<xsl:call-template name="checkGemeenteCode">
			<xsl:with-param name="pRule">TR378</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="jw325:Afzender" mode="TR378">
		<xsl:call-template name="checkGemeenteCode">
			<xsl:with-param name="pRule">TR378</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
